### Method

# Adw AlertDialog get_body

since: 1.5

#### Declaration [src]

    const char*
    adw_alert_dialog_get_body (
      AdwAlertDialog* self
    )

#### Description [src]

Gets the body text of `self`.

Available since: 1.5

Gets property | `Adw.AlertDialog:body`

#### Return value

Type: `const char*`

The body of `self`.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.